Bug 220719 - Static libraries missing from gtkmm24-devel
Static libraries missing from gtkmm24-devel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gtkmm24 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-24 08:02 EST by Daniel Qarras
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-24 14:34:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2006-12-24 08:02:34 EST
Description of problem:
Static libraries are missing from the gtkmm24-devel package.

Version-Release number of selected component (if applicable):
2.10.5-1.fc6

How reproducible:
Always.

Steps to Reproduce:
1. rpm -ql gtkmm24-devel
  
Actual results:
No static libs listed / included.

Expected results:
Static libs included in the package.

Additional info:
.
Comment 2 Denis Leroy 2006-12-25 06:19:32 EST
Indeed, Fedora doesn't ship with static libraries. There are a few (rare)
exceptions but you'd need a strong technical reason. Note also that you can
compile the source RPM yourself with '--with static' to enable static libs.

Note You need to log in before you can comment on or make changes to this bug.